$("<a href='#' id='expandAll'>Wyświetl wszystkie</a>").insertAfter("h1");

$("#expandAll").click(function (event) {
  event.preventDefault();

  if ($(this).html() == "Wyświetl wszystkie") {
    $("#faq dd").show();
    $(this).html("Ukryj wszystkie");
  } else {
    $("#faq dd").hide();
    $(this).html("Wyświetl wszystkie");
  }
});
